<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro : Rise of the Old Gods</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Zorro-Rise-of-the-Old-Gods-2/digital-comic/804574</Web>
  <Summary>The sea holds many dark secrets, but when the horrors of the deep invade the surface realm, only Zorro stands between them and the grueling future of the risen old gods! Swashbuckling adventure meets Lovecraftian terror in a series that pits Zorro against the unrelenting hordes of Cthulhu.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB804574]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
